.jcarousel-skin-tango .jcarousel-container {
    
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    margin: 0px 0 0;
    padding: 0 0;
    width: 940px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    height: 166px;
    left: -16px;
    width: 955px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-tango .jcarousel-item {
   background:url(img/itemholder.png)no-repeat left top;
    float: left;
    height: 166px;
    margin: 0 40px 0 0;
    width: 221px;
}
.jcarousel-skin-tango .jcarousel-item img {
     float: left;
    height: 150px;
    margin: 4px 0 0 4px;
    width: 205px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	
    margin: 0 7px 0 6px;
    padding:4px;
    
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-next-horizontal {
    position: absolute;
   margin: 42px 0 0;
    right: 15px;
    width: 79px;
    height: 79px;
    cursor: pointer;
    background: transparent url(img/carusel-right.png) no-repeat 0 0;
    display:none;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

 .jcarousel-next-horizontal:hover {
    background-position: 0px -79px;
}

 .jcarousel-next-horizontal:active {
    background-position: 0px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -0px 0;
}
#imageline{float:left;width:940px;}
#imageline:hover .jcarousel-prev-horizontal{display:block!important;}
#imageline:hover .jcarousel-next-horizontal{display:block!important;}
 .jcarousel-prev-horizontal {
    position: absolute;
    display:none;
    margin: 37px 0 0;
    left: 15px;
    width: 79px;
    height: 79px;
    cursor: pointer;
    background: transparent url(img/carusel-left.png) no-repeat 0 0;
}



 .jcarousel-prev-horizontal:hover {
    background-position: 0px -79px;
}

 .jcarousel-prev-horizontal:active {
    background-position: 0px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -0px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
